Subject: (urth) Suzanne Delage is waiting for you

From: Michael Andre-Driussi <mantis at sirius.com>
Date: Sun, 20 Aug 2000 14:32:33 +0000

Steve wrote:

>    I haven't posted on this mailing list in a long time, but now I have a
>question and don't know who else to ask.  I'm trying to stay away from WHORL
>for a while, at least until I read In Green's Jungles.  Anyway, I've been
>reading Endangered Species, a collection of Wolfe's short stories and I ran
>across this:

We've done a =lot= of talking about this one--Check the archives: search
under "Suzanne Delage."  Happy Hunting!

=mantis=

*More Wolfe info & archive of this list at http://www.urth.net/urth/